ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Unrecoverable System Error Error code 0x0000002D

 
Highlighted
Advisor

Unrecoverable System Error Error code 0x0000002D

Has anyone found a solution to this error?
Unrecoverable System Error code 0x0000002D, 0x00000000 in IML on HP Proliant DL360 G5.
24 REPLIES 24
Highlighted
Honored Contributor

Re: Unrecoverable System Error Error code 0x0000002D

as usual update to latest Proliant support pack 8.15 and update to latest firmware 8.4
Didn't your momma teach you to say thanks!
Highlighted
Advisor

Re: Unrecoverable System Error Error code 0x0000002D

Thank you Karlo. I will try that and let you know if that resolves the issue.

Highlighted
Occasional Advisor

Re: Unrecoverable System Error Error code 0x0000002D

Hi GScala,
You solved the problem, applying these firmware updates?
Sorry for my English

Regards,

Andres
Highlighted
Advisor

Re: Unrecoverable System Error Error code 0x0000002D

Hi Andres,
Applying these firmware updates did not fix the problem. I still do not have a solution for this.

Regards,

Gerald
Highlighted
Trusted Contributor

Re: Unrecoverable System Error Error code 0x0000002D

Try downgrading the HP Proliant iLO2 Management Controller Driver for Windows Server 2003 to version 1.8.
Highlighted
Advisor

Re: Unrecoverable System Error Error code 0x0000002D

Thank you James, I will try that.

-G
Highlighted
Occasional Advisor

Re: Unrecoverable System Error Error code 0x0000002D

Thank you,
Already this the version 1.11:

Http: // h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp? Lang=en*cc=us*prodTypeId=3709945*prodSeriesId=1842753*swItem=MTX-295127d6d21d4885a860038d5b*prodNameId=3288152*swEnvOID=1005*s wLang=8*taskId=135*mode=5

Regards,

Andres.
Highlighted
Regular Advisor

Re: Unrecoverable System Error Error code 0x0000002D

1.11 does not fix the problem, only 1.8 did, for me.
Highlighted
Occasional Advisor

Re: Unrecoverable System Error Error code 0x0000002D

Lamentably in our case, the mistake was reproducing with this version (1.8.0.0) :(

"The software is installed but is not up to date.

Current Version: 1.8.0.0"

Regards,

Andres.